@charset "utf-8";

@font-face {
    font-family:'NanumGothic';
    src: url('NanumGothic.eot'); 
	 src:local(※),
	 url('NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('NanumGothic.woff') format('truetype');
    font-weight: normal;
    font-style: normal; 
}

@font-face {
  font-family: 'Nanum Square';
  font-style: normal;
  font-weight: 400;
  src: url(NanumSquareR.eot);
  src: local(※),
       url(NanumSquareR.eot?#iefix) format('embedded-opentype'),
       url(NanumSquareR.woff2) format('woff2'),
       url(NanumSquareR.woff) format('woff'),
       url(NanumSquareR.ttf) format('truetype');
}


* {margin:0;}
	
body,input,select,textarea { background-color:#FFF; color:#000; font-family:"NanumGothic"; font-size:13px; }

#wrap { width:100%; }

/* 로그인전 전체배경 */
.login_bg { width:100%; height:680px; background:url("/images/login_bg2.png") repeat-x center top; }

/* 헤더 */
.header { margin: 0 auto; width:1100px; height:410px; font-size:13px; color:#FFF; text-align:center; }
.header .logo { float:left; width:1100px; font-size:50px; color:#FFF; text-align:left; margin-top:30px; }
.header .tit { float:left; width:1100px; font-size:50px; color:#FFF; text-align:center; margin-top:40px; } 
.header .bar { float:left; width:1100px; height:4px; background:url("../img/login_bar.png"); margin-top:30px; margin-bottom:30px; }
.header .con { float:left; width:1100px; font-size:20px; color:#FFF; text-align:center; line-height:160%; }
.header .con .svc { color:#89fff7; font-size:15px; }
.header .btn { float:left; width:1100px; text-align:center; margin-top:30px; }

.btn_remote { display:inline-block; width:200px; height:50px; background-color:#fffc00; color:#000; font-size:18px; line-height:50px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_remote:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } /* 서비스소개 */

/* 로그인 및 행사일정 영역 */
.con_bg { width:100%; height:240px; background-color:rgba(31, 71, 135, 0.0); }
.container { margin: 0 auto; width:500px; padding-top:35px; }

/* 로그인 영역 */
.login { float:left; width:500px; margin-right:40px; }
.login_tit { float:left; width:500px; height:40px; font-size:24px; color:#FFF; padding-top:8px; background:url("../img/tit_login_bg.png") no-repeat center top; }
.input_area { float:left; width:500px; margin-top: 90px; }
.input_area1 { float:left; width:270px; margin-bottom:5px; }
.input1 { float:left; width:270px; }
.input2 { float:left; width:270px; margin-top:7px; }
.input_area2 { float:left; width:120px; }
.input_area3 { float:left; width:110px; }
.input_box1 { border: 0px #bbbbbb solid; width:254px; height:46px; background-color:#FFF; color:#333333; font-size:15px; padding-top:3px; padding-left:5px; text-align:left; margin-right:0px; margin-bottom:3px; }
.checkbox1 { float:left; width:17px; height:51px; padding-top:1px; }
.checkbox2 { float:left; width:483px; height:51px; color:#FFF; }
.btn_area { float:left; width:500px; }

.btn_login { display:inline-block; width:160px; height:110px; background-color:#8d48c8; color:#FFF; font-size:16px; line-height:110px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_login:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } /* 로그인 */
.btn_join { display:inline-block; width:110px; height:110px; background-color:#7ed7d1; color:#000; font-size:16px; line-height:110px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_join:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } /* 회원가입 */
.btn_id { display:inline-block; width:150px; height:60px; background-color:#e08790; color:#000; font-size:16px; line-height:60px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_id:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } /* 아이디 찾기 */
.btn_pwd { display:inline-block; width:150px; height:60px; background-color:#fbf1c3; color:#000; font-size:16px; line-height:60px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_pwd:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } /* 비밀번호 찾기 */

/* 푸터영역 */
.footer_bg { float:left; width:100%; height:150px; background-color:#FFF; }
.footer { margin: 0 auto; width:1100px; height:150px; }
.footer .left { float:left; width:200px; height:150px; }
.footer .left .img { width:200px; height:150px; text-align: left; display: table-cell; vertical-align: middle; } /* 이미지 세로 중앙정렬 */
.footer .center { float:left; width:700px; color:#606060; font-size:13px; line-height: 160%; text-align: center; padding-top: 50px; }
.footer .right { float:left; width:200px; text-align: right; padding-top: 50px; }
.select { height:30px; color:#333333; font-size: 13px; border: #bbbbbb; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color:#FFF; padding-left:5pt; }

/* reset */
a { margin:0; padding:0; font-size:100%; text-decoration:none; vertical-align:baseline; color:#666; background:transparent; }
img { vertical-align:top; }
table { border-collapse:collapse; border-spacing:0; }


















/* * {margin:0;}
	
body,input,select,textarea { background-color:#FFF; color:#000; font-family:"NanumGothic"; font-size:13px; }

#wrap { width:100%; }

로그인전 전체배경
.login_bg { width:100%; height:650px; background:url("/images/login_bg2.png") repeat-x center top; }

헤더
.header { margin: 0 auto; width:1100px; height:410px; font-size:13px; color:#000; text-align:center; }
.header .logo { float:left; width:1100px; font-size:50px; color:#000; text-align:left; margin-top:30px; }
.header .tit { float:left; width:1100px; font-size:50px; color:#000; text-align:center; margin-top:40px; } 
.header .bar { float:left; width:1100px; height:4px; background:url("/images/login_bar.png"); margin-top:30px; margin-bottom:30px; }
.header .con { float:left; width:1100px; font-size:20px; color:#000; text-align:center; line-height:160%; }
.header .con .svc { color:#000; font-size:15px; }
.header .btn { float:left; width:1100px; text-align:center; margin-top:30px; }

.btn_remote { display:inline-block; width:200px; height:50px; background-color:#fffc00; color:#000; font-size:18px; line-height:50px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_remote:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } 서비스소개

로그인 및 행사일정 영역
.con_bg { width:100%; height:240px; background-color:rgba(31, 71, 135, 0.7); }
.container { margin: 0 auto; width:500px; padding-top:35px; }

로그인 영역
.login { float:left; width:500px; margin-right:40px; }
.login_tit { float:left; width:500px; height:40px; font-size:24px; color:#FFF; padding-top:8px; background:url("/images/tit_login_bg.png") no-repeat center top; }
.input_area { float:left; width:500px; }
.input_area1 { float:left; width:270px; margin-bottom:5px; }
.input1 { float:left; width:270px; }
.input2 { float:left; width:270px; margin-top:7px; }
.input_area2 { float:left; width:120px; }
.input_area2 { float:left; width:230px; }
.input_area3 { float:left; width:110px; }
.input_box1 { border: 0px #bbbbbb solid; width:254px; height:46px; background-color:#FFF; color:#333333; font-size:15px; padding-top:3px; padding-left:5px; text-align:left; margin-right:0px; margin-bottom:3px; }
.checkbox1 { float:left; width:17px; height:51px; padding-top:1px; }
.checkbox2 { float:left; width:483px; height:51px; color:#FFF; }
.btn_area { float:left; width:500px; }


.btn_login { display:inline-block; width:110px; height:110px; background-color:#9ecd4e; color:#000; font-size:16px; line-height:110px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_login:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } 로그인

.btn_login { display:inline-block; width:160px; height:110px; background-color:#9ecd4e; color:#000; font-size:18px; line-height:110px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_login:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } 로그인

.btn_join { display:inline-block; width:110px; height:110px; background-color:#7ed7d1; color:#000; font-size:16px; line-height:110px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_join:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } 회원가입
.btn_id { display:inline-block; width:150px; height:60px; background-color:#e08790; color:#000; font-size:16px; line-height:60px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_id:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } 아이디 찾기
.btn_pwd { display:inline-block; width:150px; height:60px; background-color:#fbf1c3; color:#000; font-size:16px; line-height:60px; border-top:0px solid #dadde0; border-right:0px solid #dadde0; border-bottom:0px solid #dadde0; border-left:0px solid #dadde0; text-decoration:none; text-align:center; }
.btn_pwd:hover { background-color:#bebebe; color:#000; border-top:0px solid #0075b2; border-right:0px solid #dadde0; border-bottom:0px solid #0075b2; border-left:0px solid #0075b2; } 비밀번호 찾기

푸터영역
.footer_bg { float:left; width:100%; height:150px; background-color:#FFF; }
.footer { margin: 0 auto; width:1100px; height:150px; }
.footer .left { float:left; width:200px; height:150px; }
.footer .left .img { width:200px; height:150px; text-align: left; display: table-cell; vertical-align: middle; } 이미지 세로 중앙정렬
.footer .center { float:left; width:700px; color:#606060; font-size:13px; line-height: 160%; text-align: center; padding-top: 50px; }
.footer .right { float:left; width:200px; text-align: right; padding-top: 50px; }
.select { height:30px; color:#333333; font-size: 13px; border: #bbbbbb; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color:#FFF; padding-left:5pt; }

reset
a { margin:0; padding:0; font-size:100%; text-decoration:none; vertical-align:baseline; color:#666; background:transparent; }
img { vertical-align:top; }
table { border-collapse:collapse; border-spacing:0; } */
